_id: q059IbvYqYLncBTM
_key: '!items!q059IbvYqYLncBTM'
img: systems/pf1/icons/skills/gray_05.jpg
name: Trade Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b> </p>
      <ul>
      <li>1st—@Compendium[pf1.spells.gdyto5az5aveibsb]{Floating Disk}</li>
      <li>5th—@Compendium[pf1.spells.wqvy12w1xgk6l9b0]{Overland Flight}</li>
      <li>9th—@Compendium[pf1.spells.ursm11405zobemi3]{Gate}</li>
      </ul>
  subType: classFeat
type: feat

